@font-face
{
	font-family: 'barlow-regular';
	src: url('police/Barlow-Regular.ttf');
}

@font-face
{
	font-family: 'barlow-semi-bold';
	src: url('police/Barlow-SemiBold.ttf');
}

@font-face
{
	font-family: 'barlow-bold';
	src: url('police/Barlow-Bold.ttf');
}

@font-face
{
	font-family: 'fira-regular';
	src: url('police/FiraSans-Regular.ttf');
}

@font-face
{
	font-family: 'fira-semi-bold';
	src: url('police/FiraSans-SemiBold.ttf');
}



/*-----------------------------------------------*/
/*------------ DECLARATION VARIABLES --------------*/

:root
{
	--police1: 'Playfair Display', serif;
	--police2: 'barlow-regular';
	--police3: 'barlow-semi-bold';
	--police4: 'barlow-bold';
	--police5: 'fira-regular';
  	--police6: 'fira-semi-bold';
	--color1: #e7e0d7;  /* gris clair */
	--color2: #b48757;  /* doré */
	--color3: #9d0050;  /* rose fuschia */
	--color4: #fff;
}

/*---------- FIN DECLARION VARIABLES ------------*/
/*-----------------------------------------------*/


.police1
{
	font-family: var(--police1);
}

.police2
{
	font-family: var(--police2);
}

.police3
{
	font-family: var(--police3);
}

.police4
{
	font-family: var(--police4);
}

.police5
{
	font-family: var(--police5);
}

.police6
{
	font-family: var(--police6);
}

.color1  /* gris clair */
{
	color: var(--color1);
}

.color2  /* doré */
{
	color: var(--color2)!important;
}

.color3  /* rose fuschia */
{
	color: var(--color3);
}

.color4
{
	color: var(--color4);
}

.color5
{
	color: #000;
}

.bg1  /* gris clair */
{
	background: var(--color1);
}

.bg2  /* doré */
{
	background: var(--color2);
}

.bg3  /* rose fuschia */
{
	background: var(--color3);
}

.bg4
{
	background: var(--color4);
}

*
{
	margin: 0;
}

img
{
	vertical-align: middle;
	max-width: 100%;
}

html
{
	scroll-behavior: smooth;
}

body
{
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

.cc-banner.cc-bottom,   /* cookie consent */
.cc-window.cc-bottom
{
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 200000000000;
}


.uppercase
{
	text-transform: uppercase!important;
}

.lowercase
{
	text-transform: lowercase;
}

.souligne
{
	text-decoration: underline;
}

.absolute
{
	position: absolute;
}

.relative
{
	position: relative;
}

#ascenseur
{	
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.5s,opacity 0.5s;		
	position:fixed;
	right:35px;
	bottom:5%;
	z-index:10000;
	background-color:#868686;
	border-radius: 50px;
	width: 35px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#ascenseur a
{
	color:#fff;
	padding:10px 15px;
}

a.noneLine
{
	text-decoration: none;
	/*color:;*/
}

a.line
{
	text-decoration: underline;
}

.display-lgs,
.display-sm,
.display-sm-inline-block,
.display-xs,
.display-sm-slide
{
	display: none!important;
}

.fit
{
	width: 100%!important;
	height: 100%;
	object-fit: cover;
}

.pdtb1
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.pdtb2
{
	padding-top: 15px;
	padding-bottom: 15px;
}

.pdt2
{
	padding-top: 15px;
}

.pdt3
{
	padding-top: 90px;
}

.pdb3
{
	padding-bottom: 90px;
}

.pdb4
{
	padding-bottom: 50px;
}

.pdb5
{
	padding-bottom: 40px;
}

.pdt6
{
	padding-top: 20px;
}

.pdb6
{
	padding-bottom: 20px;
}

.pdt7
{
	padding-top: 60px;
}

.pdb7
{
	padding-bottom: 60px;
}

.pdb8
{
	padding-bottom: 120px;
}

.pdlr9
{
	padding-left: 50px;
	padding-right: 50px;
}

.pdr10
{
	padding-right: 40px;
}

.pdt11
{
	padding-top: 195px;
}

.pdb12
{
	padding-bottom: 35px;
}

.mgt1
{
	margin-top: 35px;
}

.pdbtl15
{
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 17.5%;
}

.pdlr16
{
	padding-left: 15px;
	padding-right: 15px;
}

.pdl16
{
	padding-left: 15px;
}

.pdr16
{
	padding-right: 15px;
}

.logo
{
	top: 5px;
	left: 50%;
	transform: translate(-50%,0);
	z-index: 200000;
}

h1,
h2,
h3,
.h2,
.gdTitre
{
	font-family: var(--police1);
}

h1
{
	font-size: 36px;
}

h2,
.h2
{
	font-size: 36px;
	line-height: 48px;
}

h3
{
	font-size: 24px;
	line-height: 24px;
}

.gdTitre
{
	font-size: 60px;
	color: #fff;
}

main p
{
	font-family: var(--police2);
}

b
{
	font-family: var(--police3);
}

.p1
{
	font-size: 18px;
	line-height: 24px;
}

.p2
{
	font-size: 16px;
	line-height: 24px;
}

.p3
{
	font-size: 24px;
}

.overflow-x
{
	overflow-x: hidden;
}

.overflow
{
	overflow: hidden;
}

.overflow img
{
	transform: scale(1);
	transition: 0.5s 0.1s ease-in-out;
}

.overflow img:hover
{
	transform: scale(1.1);
}

.img-haut.overflow img:hover
{
	transform: scale(1);
}

.btn1
{
	display: inline-block;
	border: 1px solid #000;
	padding: 5px;
	margin-top: 30px;
}


iframe[name=ca-review-widget],
iframe[name=ca-review-tooltip]
{
	top: 50%;
	transform: translateY(-50%);
	z-index: 9999!important;
}





/*----------------------------------------*/
/*------------------RGPD------------------*/

#rgpd h4
{
	font-family: var(--police1);
}

#rgpd .mailNoSpam,
#rgpd a
{
	color: var(--color5);
}



/*----------------------------------------*/
/*--------------- FOOTER -----------------*/

footer .reseauxSociaux img
{
	padding: 0 12.5px;
}

footer i
{
	color: var(--color2);
	padding: 0 5px 0 10px;
	font-size: 20px;
}

footer a
{
	color: #000;
}

footer .viewTel
{
	display: none;
}
.langueFooter{
	padding: 5px;
}
.langueFooter a{
	padding: 0 5px;
}




/*----------------------------------------*/
/*---------------- INDEX -----------------*/

.gdeDiv
{
	width: 57%;
	padding-left: 190px;
	padding-right: 45px;
	background: url('../images/fond1.png') no-repeat;
	background-size: cover;
}

.pteDiv
{
	width: 43%;
	padding-left: 45px;
	padding-right: 220px;
	background: url('../images/fond-2-hoteleve.png') center no-repeat;
}

.txtSlide
{
	z-index: 10000;
	top: 15%;
	text-shadow: 0 0 5px #000;
}

.btnVoirTout
{
	color: #fff;
	font-family: var(--police2);
	border: 1px solid #fff;
	text-shadow: 0 0 5px #000;
	padding: 6px 60px 8px;
	transition: 0.2s;
}

.txtSlide a:hover
{
	color: #424242;
	background: #fff;
	border: 1px solid #fff;
	text-shadow: 0 0 0 #000;
}


.texteSlide3
{
	z-index: 11000;
	top: 50%!important;
	transform: translateY(-50%);
	text-shadow: 0 0 5px #000;
}

.texteSlide4
{
	z-index: 11000;
	width: 100%;
	margin-top: auto;
	bottom: 120px!important;
	display: flex!important;
	align-items: center!important;
	justify-content: center!important;
	height: 36px;
}

.texteSlide4 a
{
	margin: 0 5px;
}

#index .pteDiv .mailNoSpam
{
	color: #000;
}

.txtSlide2
{
	top: 55%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	z-index: 10000;
	text-shadow: 0 0 5px #000;
}

.btnSavoirPlus,
.btnReserver
{
	font-family: var(--police2);
	text-shadow: 0 0 0 #000;
	padding: 10px 15px;
	transition: 0.2s;
	width: 120px!important;
}

.btnSavoirPlus
{
	color: #424242;
	background: #fff;
	border: 1px solid #000;
	
}

.btnSavoirPlus:hover
{
	color: #fff;
	background: transparent;
	border: 1px solid #fff;
	text-shadow: 0 0 5px #000;
}

.btnReserver
{
	color: #fff;
	background: #000;
	border: 1px solid #fff;
}

.btnReserver:hover
{
	color: #000;
	background: #fff;
	border: 1px solid #fff;
}

.div3 .mailNoSpam
{
	color: #000;
}

.div5>div
{
	padding: 0 15px;
}

#index .div5 h3,
#index .div5 p.p1
{
	padding-left: 25px;
	padding-right: 25px;
}

.div5 .btnSavoirPlus
{
	display: block;
	margin-top: 10px;
}

.div5 .btnSavoirPlus:hover
{
	background: #000;
}

.divOnglets .onglet
{
	position: relative;
	cursor: pointer;
}


.divOnglets .onglet::after
{
    content: "";
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: -1px;
    height: 1px;
	background: #000;
    transform-origin: center center;
    transition: all 0.45s cubic-bezier(0.19, 0.8, 0.4, 0.94) 0s;
}

.divOnglets .onglet:hover::after
{
    left: 0%;
    right: 0%;
}

.underline
{
    border-bottom: 1px solid #000;
}

.onglets
{
	height: 410px;
	overflow: hidden;
}

.onglet-chambres,
.onglet-reception,
.onglet-spa
{
  	transition: height 1s;
  	opacity: 0;
  	height: 0;
  	overflow: hidden;
}

.onglet-hotel
{
	transition: height 1s;
  	overflow: hidden;
}



/*----------------------------------------------*/
/*------------ CHAMBRES ET SUITES --------------*/

.imgZoom
{
	animation: zoomIn 20s infinite alternate;
}

@keyframes zoomIn
{
	to
	{
		transform: scale(1.5);
	}

	from
	{
		transform: scale(1);
	}
}

.gdLogo-1
{
	z-index: 1;
	top: 5px;
	left: 50%;
	transform: translateX(-50%);
}

#chambres_suites .bg-fond,
.chambres .bg-fond
{
	background: url('../images/fond1.png') no-repeat;
}

#chambres_suites .div5>div
{
	margin-bottom: 60px;
	padding-bottom: 50px;
}

#chambres_suites .div5 .p1 a,
.chambres .div5 .p1 a
{
	color: #000;
}

#chambres_suites .btnSavoirPlus
{
	bottom: 5px;
	right: 15px;
}


/*----------------------------------------------*/
/*-------------- DETAILS CHAMBRES --------------*/

.chambres .div5
{
	padding-left: 20px;
	padding-right: 20px;
}

.chambres .div5>div 
{
	padding: 0;
}

.chambres .equipements
{
	font-family: var(--police3);
}

.chambres .equipements img
{
	padding-right: 40px;
}

.chambres .prix
{
	font-weight: 600;
}

.owl-carousel .blogpost
{
	padding: 0 15px;
	height: 720px
}

.owl-carousel .blogpost .btnSavoirPlus
{
	right: 15px;
	bottom: 10px;
}

.owl-carousel .owl-nav
{
	margin-top: 0;
	position: absolute;
	width: 100%;
	top: 30%;
	transform: translateY(-50%);
}

.owl-carousel .owl-nav .owl-prev
{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -20px;
}

.owl-carousel .owl-nav .owl-next
{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}

.owl-theme .owl-nav [class*=owl-]
{
	font-size: 60px!important;
}


.owl-carousel .owl-item img
{
	height: 100%;
	width: 100%;
	object-fit: content;
}

.chambres .fraction-slider
{
	width: 100%!important;
}

.chambres .divSlide .slider1
{
	height: 100%;
    width: 100%;
    display: flex;
}




/*------------------------------------------------------------------------*/
/*---- SLIDES HAUT DES PAGES : GALERIE PHOTOS / PARTENAIRES / CONTACT ----*/

.img-haut .fraction-slider:hover .prev,
.img-haut .fraction-slider:hover .next
{
	display: none;
}


/*----------------------------------------------*/
/*--------------- GALERIE PHOTOS ---------------*/
 
 #galeriePhotos .div5>div
 {
 	padding-top: 10px;
 	padding-bottom: 10px;
 }

 #cboxOverlay
 {
 	z-index:100000;
 }

 #colorbox
 {
 	z-index:100000;
 }


/*-----------------------------------------------*/
/*--------------- CONTACT / ACCES ---------------*/

#contactAcces iframe
{
	width: 100%;
	height: 100%;
	border: none;
}

#contactAcces .mailNoSpam
{
	color: #000;
}

#contactAcces form.form
{
	border:1px solid #000;
	padding: 40px 55px;
	display: flex;
	flex-wrap: wrap;
	font-family: var(--police2);
}

#contactAcces form.form div:not(:last-child)
{
	margin-bottom: 35px;
}


#contactAcces form.form div.message label
{
	display: block;
	margin-bottom: 25px;
}

#contactAcces .form input,
#contactAcces .form textarea
{
	box-sizing: border-box;
	font-family: var(--police1);
}

#contactAcces .form input[type=text],
#contactAcces .form input[type=tel],
#contactAcces .form input[type=email],
#contactAcces .form input[type=number],
#contactAcces .form textarea
{
	font-size: 15px;
	background: transparent;
}

#contactAcces .form input[type=text],
#contactAcces .form input[type=tel],
#contactAcces .form input[type=email],
#contactAcces .form input[type=number]
{
	border: none;
	border-bottom: 1px solid #333334;
	height: 20px;
}

#contactAcces .form input[type=submit]
{
	border: none;
	cursor: pointer;
	font-family: var(--police3);
	background: #1c1c1c;
	color: var(--color4);
	padding: 10px 0;
	font-size: 16px;
	width: 140px;
	margin: auto;
}

#contactAcces .form textarea
{
	height: 90px;
	border: 1px solid #333334;
}

#contactAcces .nom,
#contactAcces .email
{
	padding-right: 10px;
}	

#contactAcces .prenom,
#contactAcces .telephone
{
	padding-left: 10px;
}	





.success,.error
{
	font-size: 14px;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
	margin-bottom: 20px;
	border:1px solid #fff;
}

.success
{
	color: #155724;
	background-color: #d4edda;
	border-color: #155724;
}

.error
{
	color: #721c24;
	background-color: #f8d7da;
	border-color: #721c24;
}

	
@media (max-width: 1800px)
{
	.owl-carousel .blogpost
	{
		height: 700px
	}
}

@media (max-width: 1710px)
{
	.owl-carousel .blogpost
	{
		height: 680px
	}
}

@media (max-width: 1660px)
{
	.owl-carousel .blogpost
	{
		height: 660px
	}
}

@media(min-width: 992px)
{
	.logo-footer
	{
		display: none;
	}
}
